.container{
	margin:15px;
}

#home {
    width: 100%;
    height: 384px;
	position: absolute;
	margin-top:136px;
	top: 0;
	left: 0
}
#home1 {
    width: 100%;
    height: 500px;
	position: absolute;
	margin-top:19px;
	opacity: 0.8;
   filter: alpha(opacity=50);
	top: 0;
	left: 0;
}

#footer {
    width: 100%;
    height: 500px;
	​-ms-transform: rotate(180deg); /* IE 9 */
  -webkit-transform: rotate(180deg); /* Safari 3-8 */
  transform: rotate(180deg);
	position: relative;
	bottom: 0;
	left: 0;
	margin-top:50px;
}

#inner{
    width: 97.5%;
    height: 500px;
    position: absolute;
    top: 135px;
}

#inner h2{
		color:#F2801F;
		position:relative;
		top:50px;
		font-size:44px;
}
#inner h1{
		color:white;
		position:relative;
		top:50px;
		font-size:60px;
}
#bottom1{
	 width: 97.5%;
    position: relative;
    bottom: 0;
}
#bottom1 img{
    position: relative;
    bottom: 400px;
}
#bottom1 h2{
		color:#F2801F;
		position:relative;
		font-size:44px;
		bottom:380px;
}
#bottom2{
	 width: 97.5%;
    position: relative;
	bottom:190px;
}
#logo{
	width:30%;
	position:relative;
	background-color:white;
	border-radius:25px;
	z-index:10;
	margin-bottom:50px;
}

.table th, td{
    text-align: left; 
    vertical-align: middle;
	color:#132E75;
}
#title_learn{
	color:white;
}
#title_week{
	color:#132E75;
}

.table th{
	background-color:#F9CCA5;
	color:#132E75;
}
.table tr{
	border-bottom:2px solid #132E75;
	margin:15px;
}


@media only screen and (max-width: 900px) {
	#inner{
		background-color:#192a7585;
		width: 95.5%;
		height: 500px;
		position: absolute;
		top: 77px;
	}
	#inner h2{
			color:#F2801F;
			position:relative;
			top:50px;
			font-size:44px;
	}
	#inner h1{
			color:white;
			position:relative;
			top:50px;
			font-size:60px;
	}
}


@media only screen and (max-width: 600px) {
	#inner{
		background-color:#192a7585;
		width: 94%;
		height: 500px;
		position: absolute;
		top: 56px;
	}
	#inner h2{
			color:#F2801F;
			position:relative;
			top:50px;
			font-size:44px;
	}
	#inner h1{
			color:white;
			position:relative;
			top:50px;
			font-size:60px;
	}
}
@media only screen and (max-width: 400px) {
	#inner{
		background-color:#192a7585;
		width: 90%;
		height: 500px;
		position: absolute;
		top: 30px;
	}
	#inner h2{
			color:#F2801F;
			position:relative;
			top:50px;
			font-size:24px;
	}
	#inner h1{
			color:white;
			position:relative;
			top:50px;
			font-size:30px;
	}
}